body {
	font-display: swap;
	font-family: 'Montserrat Alternates', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 16px;
    line-height: 30px;
	width: 100%;
}
header {
	background: #232F3E;
    padding-top: 15px;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 18px;
}
a {
	color: #000;
}
a:hover {
	color: #fe9900;
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #555;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
#logo h1 {
	font-size: 28px;
	margin-bottom: 20px;
	margin-top: -5px;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #bebebe;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
	overflow-y: auto;
	max-height: 800px;
	scrollbar-width: thin;
	overflow-x: hidden;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
    background-color: #f4ad31;
    background-image: linear-gradient(to bottom, #f4ad31, #c88e27);
    background-repeat: repeat-x;
    border-color: #f4ad31;
    min-height: 40px;
	margin-bottom: 20px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 200px;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #bebebe;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
.footer-h5 {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	margin-top: 10px;
    margin-bottom: 10px;
}
/* alert */
.alert {
    padding: 25px 35px;
    position: fixed;
    z-index: 99;
    margin: auto 20%;
    min-height: 100px;
    font-size: 22px;
    line-height: 28px;
}
.alert-dismissable .close, .alert-dismissible .close {
	color: red;
    opacity: 1;
    font-size: 35px;
    top: -35px;
    right: -35px;
    padding: 10px;
}
.alert-success {
    color: #000000;
    background-color: #ecffe4;
    border-color: #666666;
}
/* breadcrumb */
.breadcrumb {
	margin: 20px 0 20px 0;
	padding: 0px;

}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
    padding: 5px 20px;
    margin: 0 5px;
    background: #f2f2f2;
    border-radius: 4px;
    border: 1px solid #bebebe;
    box-shadow: 0px 2px 1px 0px rgb(165 165 165);
}

.breadcrumb > li:hover {
    background: #dd9d2c;
    border: 1px solid #232f3e;
    box-shadow: 0px 2px 1px 0px #232f3e;
}
.breadcrumb > li:hover > a {
	color: #ffffff;
}

.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #bebebeeee, #bebebeddd);
	background-repeat: repeat-x;
	border-color: #bebebeddd #bebebeddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #000;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #bebebeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
	font-display: swap;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
	font-display: swap;
}
/* product list */
.product-thumb {
    margin-top: 25px;
    margin-bottom: 25px;
}
.product-thumb:hover {
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a, .product-galery .image a {
	background-image: none;
}
.product-thumb .image a:hover, .product-galery .image a:hover {
}
.product-thumb .image img,  {
	margin: 0 auto;
}
.product-grid .product-thumb .image {
	float: none;
}
.product-list .product-thumb .image {
	width: 100%;
	padding: 0px 15px 15px 15px;
}
@media (max-width: 767px) {
.product-list .product-thumb .image {
	padding: 0px;
}
}


.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	width: 100%;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.product-thumb .caption > h4 + p {
	height: 70px;
	overflow: hidden;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	overflow: auto;
}
.product-list .product-thumb .button-group {
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
}
.product-thumb .button-group button {
	width: 60%;
	margin: 10px auto;
	border: none;
	display: inline-block;
	float: left;
	background-color: #f4ad31;
	color: #fff;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	border-radius: 7px;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #bebebe;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #bebebe;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #bebebe;
}
.image-additional {
	max-width: max-content;
}
@media (max-width: 768px) {
.image-additional {
	max-width: 130px;
}
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
html[dir=rtl] .checkbox input[type="checkbox"],
html[dir=rtl] .checkbox-inline input[type="checkbox"],
html[dir=rtl] .radio input[type="radio"],
html[dir=rtl] .radio-inline input[type="radio"] {
    position: absolute;
    margin-top: 4px\9;
    margin-right: -20px;
      margin-left: unset;
}
html[dir=rtl] .input-group-btn:last-child > .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
html[dir=rtl] .input-group .form-control:first-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}
html[dir=rtl] .container .row:first-child  .col-sm-4, html[dir=rtl] .container .row:first-child  .col-sm-5 {
  float: right;

}
html[dir=rtl] #cart .dropdown-menu {
  left: 0;
  right: auto;

}
@media (min-width: 768px) {
   
    html[dir=rtl] .navbar-nav {
        float: right;
        margin: 0;
    }
    
    html[dir=rtl] .navbar-nav > li {
        float: right;
    }
   
}



/* Мои доработки для Amazon */
/* Мои доработки для Amazon */
/* Мои доработки для Amazon */
/* Мои доработки для Amazon */
/* Мои доработки для Amazon */
/* Мои доработки для Amazon */
/* Мои доработки для Amazon */
/* Мои доработки для Amazon */
/* Мои доработки для Amazon */

/* Скрываем левую колонку */
#product-category #column-left {
	display: none;
}

/* Подкатегории */
.grid-container {
    column-count: 3;
	column-gap: 30px;
	margin-right: 15px;
    margin-left: 15px;
}
.category-grid {
	padding: 15px;
	border: 1px solid #bebebe;
	border-radius: 15px;
    display: inline-block;
	width: -webkit-fill-available;
	margin-bottom: 30px;
}
.category-grid .image {
    text-align: center;
	margin: auto;
    width: 50%;
}
.category-grid .image img {
    width: 100%;
	mix-blend-mode: multiply;
}
.category-grid .name {
	margin: auto;
	padding: 0 10px;
    text-align: center;
	width: 50%;
}
.category-list {
	margin: 0 20px;
	margin-top: 15px;
}
.grid-container ul {
    list-style-type: none;
	margin-bottom: 0;
}
.child1{
	padding-left: 0;
}
.child2{
	padding-left: 10px;
}
.column-2 {
	column-count: 2;
	display: flex;
	background: #fff2df;
	border-radius: 15px;
}
@media (max-width: 768px) {
.grid-container {
    column-count: 2;
	column-gap: 30px;
}
.category-grid {
	margin-bottom: 30px;
}
}
@media (max-width: 478px) {
.grid-container {
    column-count: 1;
}
.category-grid {
	margin-bottom: 20px;
}
}
/* END Подкатегории */

/* Товары в категории */
.product-flex {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.product-thumb .name{
	font-size: 20px;
	padding-bottom: 15px;
}
.product-thumb .manufacturer{
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 15px;
}
.product-index {
	position: absolute;
    left: 3%;
    z-index: 9;
    font-size: 26px;
    padding: 12px 8px;
    background: #f4ad31;
    color: white;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}
.product-index-galery {
    width: max-content;
    margin-left: 10px;
    font-size: 26px;
    padding: 12px 8px;
    background: #f4ad31;
    color: white;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}
.product-list .product-thumb .caption{
}

.product-list .product-thumb .product-sticky {
	width: 100%;
}

.product-list .product-thumb .product-name {
	margin: 30px;
}


@media (max-width: 1200px) {
.product-index {
    left: 5%;
}
}

@media (max-width: 768px) {
.product-flex {
	display: block;
}
.product-list .product-thumb .caption{
	align-items: center;
	width: 100%;
	padding: 10px;
}
.product-list .product-thumb .button-group{
	width: 100%;
	flex-direction: row;
}
.product-index {
    left: 8%;
}
.product-thumb .button-group button{
	margin: auto;
}
}
.product-list .product-description {
	display: block;
	padding: 15px;
}
.product-list .description hr{
	margin: 0;
	border-top: 1px solid #bebebe;
}
/* END Товары в категории */


.compare {
	text-align: right;
}

/* Таблица в категории */

.seo-table  {
    overflow-x: auto;
    //background-image: url(https://gorod-laminata.com.ua/image/catalog/fon/header/1-3.jpg);
    //background-repeat: no-repeat;
    //background-position: bottom;
	width: 100%;
	min-height: 180px;
}
.seo-table-title {}
.seo-table thead tr {
    font-weight: 700;
    letter-spacing: .28px;
    text-align: left;
}
.seo-table tr {
    height: 35px;
}
.seo-table td {
    border-bottom: 1px solid #e0e0e0;
    vertical-align: middle;
	padding: 5px 15px;
    text-overflow: ellipsis;
}
.seo-table a {

}
@media (max-width:767px){
.seo-table-title {
	margin: 0 15px;
}
}

/* END Таблица в категории */
.category-img-right {
	float: right;
}
.category-img-left {
	float: left;
}
.category-img-left .img-thumbnail {
	border: none;
	padding: 0;
	margin-right: 25px;
}
.category-img-right .img-thumbnail{
	border: none;
	padding: 0;
	margin-left: 25px;
}
@media (max-width:767px){
.category-description {
	margin: 0 15px;
}
}

/* Карусель в категории */
.carousel-control {
	width: 50%;
}
.carousel-inner .item .thumb {
    width: 25%;
    cursor: pointer;
    float: left;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
	width: 20px;
	height: 20px;
	margin-top: -15px;
	font-size: 27px;
}
.carousel-control .glyphicon-chevron-left {
    left: 12px;
}
.carousel-control .glyphicon-chevron-right {
    right: 12px;
}
.carousel-inner>.item>img {
	display: inline;
}
.glyphicon-chevron-right:before, .glyphicon-chevron-left:before {
color: #f4ad31;
}
.clearfix {
	margin-left: 20px;
}
.clearfix img {
	padding: 5px;
    border: 1px solid #ddd;
    margin: 0px;
}

@media (max-width:767px){
.carousel-mini .item .thumb {
    width: 25%;
    cursor: pointer;
    float: left;
}
.clearfix {
	margin-left: 0;
	margin-top: 15px;
}
}
.carousel-inner {
	border-radius: 10px;
}



/* END Карусель в категории */

/* 4 товара под текстом в категории */
.product-galery{
	float: left;
    width: 25%;
	text-align: center;
}
.product-galery img{
	margin: 0 auto;
	border: none !important;
}
.product-galery .image{
	margin: 10px;
    padding: 0 7px;
    border: 1px solid #bebebe;
    box-shadow: 0 0 6px 0px rgb(0 0 0 / 10%);
    border-radius: 7px;
	height: 400px;
}
.product-galery .image:hover{
	border: 1px solid #f4ad31;
    outline: #f4ad31 solid 2px;
}
.product-galery .name a{
	overflow: hidden;
    display: -moz-box;
    -moz-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
@media (max-width:992px){
.product-galery{
    width: 50%;
}
}
@media (max-width:478px){
.product-galery{
    width: 100%;
}
}
/* END 4 товара под текстом в категории */

/* Диаграммы и Графики на 10 товаров */
.charts {
	overflow: auto;
}
#line_chart, #piechart_3d, #geochart-colors {
	width: auto;
	height: auto;
	overflow: hidden;
	min-height: 500px;
}
@media (max-width: 767px) {
.charts {
	margin: 0 15px;
}
#line_chart, #piechart_3d, #geochart-colors {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	display: block;
	height: auto;
}
}

/* END Диаграммы и Графики на 10 товаров */


/* Страница товара */
#product-product .product-sticky {
	position: sticky;
    top: 0;
}
/* END Страница товара */


/* Красивый разделитель */
hr {
    height: 5px;
    margin: 30px 0;
    background-image: linear-gradient(to right, #FFF, #BFE2FF, #FFF);
	border-top: none;
    border-bottom: none;
    border-left: none;
}
hr:before,
hr:after {
    content: '';
    display: inline-block;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    border: 2px solid #BFE2FF;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #FFF;
}
hr:after {
    animation: anim-hr 1s linear infinite; 
}
@keyframes anim-hr {
    0% {
        width: 40px;
        height: 40px;
    }
    100% {
        width: 0;
        height: 0;
    }
}
/* END Красивый разделитель */


/* Красивая анимация картинки товара */
.ramka {
    display: flex;
    position: relative;
    margin: 0px auto;
    width: 350px;
    height: 350px;
    border: 1px solid #337AB7;
	border-radius: 10px;
}
.ramka::before,
.ramka::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    z-index: -1;
    margin: -3%;
    box-shadow: inset 0 0 0 5px #BFE2FF;
    animation: anim-ramka 8s linear infinite;
	border-radius: 20px;
}
.ramka::before {
    animation-delay: -4s;
}
@keyframes anim-ramka {
    0%, 100% {
        clip: rect(0px, 370px, 6px, 0px);
    }
    25% {
        clip: rect(0px, 6px, 370px, 0px);
    }
    50% {
        clip: rect(368px, 370px, 370px, 0px);
    }
    75% {
        clip: rect(0px, 370px, 370px, 368px);
    }
}
/* END Красивая анимация картинки товара */


/* Красивая анимация капель */
header {position: relative;}
.wave-nav{height:20px;width:100%;position:sticky;top: 125px;z-index:1}
.wave-nav.blue{background:#00bff3}
.wave-nav.white{background:#fff}
.wave-nav #navigation{display:inline-block;list-style:none}
.wave-nav #navigation li{height:70px;width:70px;display:inline-block}
.wave-nav #navigation li i{font-size:3em;color:#fff}
.blue #wave{background:#00bff3}
.white #wave{background:#fff}
.left #wave{left:50px}
.right #wave{right:50px}
.wave-svg{position:absolute;width: 1px;top:0}
#wave{height:20px;width:80px;position:absolute;bottom:0;margin:0 auto;text-align:center}
#wave li{position:absolute;display:inline-block;list-style:none;height:20px;width:20px;border-radius:200%}
.blue #wave li{background:#00bff3}
.white #wave li{background:#fff}
#wave li:nth-child(1){-webkit-animation:water 1.2s infinite;animation:water 1.2s infinite;-webkit-animation-delay:0.2s;animation-delay:0.2s;left:0}
#wave li:nth-child(2){-webkit-animation:water 1.2s infinite;animation:water 1.2s infinite;-webkit-animation-delay:0.4s;animation-delay:0.4s;left:50%;margin-left:-10px}
#wave li:nth-child(3){-webkit-animation:water 1.2s infinite;animation:water 1.2s infinite;-webkit-animation-delay:0.6s;animation-delay:0.6s;right:0}
#wave{-webkit-filter:url("#water");filter:url("#water")}
@-webkit-keyframes water{0%{-webkit-transform:translateY(10px)}50%{-webkit-transform:translateY(-45px)}100%{-webkit-transform:translateY(10px)}}
@keyframes water{0%{-webkit-transform:translateY(10px);transform:translateY(10px)}50%{-webkit-transform:translateY(-45px);transform:translateY(-45px)}100%{-webkit-transform:translateY(10px);transform:translateY(10px)}}
/* END Красивая анимация капель */





@media (max-width: 1200px) {
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
}
@media (max-width: 478px) {
}



 